.logo {
  width: 168px;
}
img {
  display: block;
}
#FormSteps::after {
  content: "";
  clear: both;
  display: block;
}
#RahmenInhalte {
  box-shadow: -20px 0 0 #e4032e inset;
}
.Inhalt {
  max-width: unset !important;
  min-height: 480px;
  width: calc(100% - 480px);
  padding-right: 23px;
  padding-left: 23px;
  margin-right: 0px;
  margin-left: 0px;
  margin-top: 0px;
}
@media only screen and (max-width: 1280px) {
  .IsResponsive #Header, .IsResponsive #Inhalte, .IsResponsive #Footer {
    padding-right: 35px;
    padding-left: 20px;
  }
  .IsResponsive #Header {
    padding-right: 20px;
  }
  .IsResponsive .Inhalt {
    padding-right: 23px;
    padding-left: 23px;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
  }
  .IsResponsive .Sidebar {
    clear: right;
  }
  .IsResponsive #Inhalte, .IsResponsive #FooterContent, .IsResponsive #HauptMenuRahmen, .IsResponsive #HauptMenu, .IsResponsive #TopMenu, .IsResponsive #emHtmlHeader, .IsResponsive #HeaderContent {
    width: 100%;
    max-width: 1200px;
  }
  .IsResponsive #Inhalte {
    right: 0px;
  }
  .IsResponsive .Inhalt img {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 1049px) {
  .IsResponsive .Inhalt {
    float: left;
    padding-left: 0px;
    margin-left: 0px;
    margin-right: 0px;
    width: calc(100% - 270px);
  }
  .IsResponsive .Leftbar, .IsResponsive .Sidebar {
    float: right;
  }
  .IsResponsive #SidebarLeft {
    padding-left: 0px;
    width: 270px;
    margin-bottom: 20px;
  }
  .IsResponsive #SidebarLeft #SecondLevelMenu {
    margin-bottom: 0;
  }
  .IsResponsive .Sidebar {
    clear: right;
  }
}
@media only screen and (max-width: 969px) {
  .IsResponsive #Header, .IsResponsive #Inhalte, .IsResponsive #Footer {
    width: 100%;
    max-width: 970px;
  }
}
@media only screen and (max-width: 799px) {
  .IsResponsive .Leftbar, .IsResponsive .Inhalt, .IsResponsive .Sidebar {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0px;
    margin-left: 0px;
  }
  .IsResponsive .Inhalt {
    margin-bottom: 40px;
  }
  .IsResponsive .Inhalt img {
    width: 100%;
    height: auto;
  }
  .IsResponsive .Sidebar {
    background-color: unset;
  }
  .IsResponsive #HeaderContent .logo img {
    max-width: 575px;
    width: 100%;
  }
  .IsResponsive #PrintForm #Printbutton a {
    font-size: 1rem;
    background-color: #ce1337;
    cursor: pointer;
    display: inline-block;
    transition: all 0.2s ease 0s;
    padding: 7px 16px;
    height: 38px;
    line-height: 36px;
    position: relative;
    border: 1px solid #ce1337;
    width: 100%;
    color: #FFF;
  }
  .IsResponsive #PrintForm #Printbutton a::before {
    color: #FFF;
    font-family: "FontAwesome";
  }
  .IsResponsive #PrintForm #Printbutton a:hover {
    text-decoration: none;
    background-color: #fff;
    color: #ce1337;
  }
  .IsResponsive #RahmenInhalte {
    box-shadow: -17px 0 0 #e4032e inset;
  }
  .IsResponsive #Header {
    padding-right: 17px;
  }
  .IsResponsive #NavigationResponsiveSwitch {
    display: inline-block;
    min-height: 40px;
    position: absolute;
    top: 160px;
    right: 17px;
  }
  .IsResponsive #Navigation {
    margin-top: unset;
    height: unset;
  }
  .IsResponsive #Navigation #HauptMenu ul li:first-child.mainMenue > a::before {
    display: none;
  }
  .IsResponsive #Inhalte, .IsResponsive #FooterContent, .IsResponsive #HauptMenuRahmen, .IsResponsive #emHtmlHeader, .IsResponsive #HeaderContent, .IsResponsive #HauptMenu, .IsResponsive #TopMenu {
    width: 100%;
  }
  .IsResponsive #Inhalte {
    right: 0px;
  }
  .IsResponsive #Navigation #HauptMenu {
    height: auto;
    border-bottom: 0px;
    width: 100%;
    padding-left: 23px;
    padding-right: 23px;
  }
  .IsResponsive #Navigation #HauptMenu ul li.mainMenue a {
    padding-left: 0px;
  }
  .IsResponsive #Gesamt > #Navigation #HauptMenu ul .mainMenue {
    float: none;
  }
  .IsResponsive #Gesamt > #Navigation #HauptMenu .MenueLevel2 {
    display: inline-block;
    position: relative;
    width: 100%;
    padding-left: 23px;
  }
  .IsResponsive .ResponsiveSwitch {
    text-indent: -99999px;
    height: 40px;
    width: 40px;
    cursor: pointer;
    background-color: #FFF;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown {
    position: absolute;
    left: 6px;
    top: 18px;
    height: 4px;
    width: 28px;
    background: #e4032e;
    display: block;
    transition: all 0.3s ease 0s;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown::after, .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown::before {
    content: "";
    position: absolute;
    left: 0;
    height: 4px;
    width: 28px;
    background: #e4032e;
    display: block;
    transition: all 0.3s ease 0s;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown::after {
    top: 9px;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown::before {
    top: -9px;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown.ResponsiveButtonOpenUp {
    background-color: transparent;
    transform: rotate(45deg);
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown.ResponsiveButtonOpenUp::before, .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown.ResponsiveButtonOpenUp::after {
    top: 0px;
  }
  .IsResponsive .ResponsiveSwitch .ResponsiveButtonDown.ResponsiveButtonOpenUp::after {
    transform: rotate(-90deg);
    transition: all 0.3s cubic-bezier(0.68, -0.55, 0.27, 1.55) 0s;
  }
  .IsResponsive #HauptMenuRahmen {
    display: none;
    margin-bottom: 0px;
  }
  .IsResponsive #CalendarSmallCage table td, .IsResponsive .calendar_cage table td {
    width: 110px;
  }
  .IsResponsive #SecondLevelMenu {
    display: none;
  }
  .IsResponsive .RahmenForm .Inhalt, .IsResponsive .EventForm .Inhalt {
    max-width: 100%;
  }
}
@media only screen and (max-width: 479px) {
  .IsResponsive #Header .header-bottom-area h1.site-title, .IsResponsive #Header .header-bottom-area h1.site-title-sub {
    font-size: 2.2rem;
  }
  .IsResponsive #Gesamt .TextInput, .IsResponsive #Gesamt .EmailInput, .IsResponsive #Gesamt .UrlInput, .IsResponsive #Gesamt .NumberInput, .IsResponsive #Gesamt .CurrencyInput, .IsResponsive #Gesamt .TextareaInput, .IsResponsive #Gesamt .SelectInput, .IsResponsive #Gesamt .FileInput, .IsResponsive #Gesamt #SucheEingabe, .IsResponsive #Gesamt .customfile, .IsResponsive #Gesamt .LabelTextInput, .IsResponsive #Gesamt .LabelRadioGroup, .IsResponsive #Gesamt .LabelTextarea, .IsResponsive #Gesamt .LabelDateInput, .IsResponsive #Gesamt .LabelDatetimeInput, .IsResponsive #Gesamt .LabelTimeInput, .IsResponsive #Gesamt .LabelSelect, .IsResponsive #Gesamt .LabelFileUpload {
    width: 100%;
  }
  .IsResponsive .f-col-wrapper .f-col-3 {
    width: 100%;
  }
  .IsResponsive #RahmenInhalte {
    border-right-width: 10px;
  }
  .IsResponsive #Buchungsnummer #EingabeBN {
    width: 100% !important;
    float: none;
    margin-right: 0px;
  }
  .IsResponsive #Buchungsnummer #EingabeBN #Buchungsnr {
    width: 100% !important;
    margin-bottom: 10px;
    margin-top: 6px;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
  }
  .IsResponsive #Buchungsnummer #WeiterBN {
    float: none;
    width: 100%;
  }
  .IsResponsive #Buchungsnummer #WeiterBN .submitBuchungsnummer {
    width: 100%;
    margin-left: 0px !important;
    border-top-left-radius: 3px !important;
    border-bottom-left-radius: 3px !important;
  }
  .IsResponsive #Printbutton {
    margin-top: 23px;
  }
  .IsResponsive #Printbutton a {
    display: block;
    text-align: center;
  }
}
